User Snapshots
List users for a source organization
Helper endpoint used by the snapshot creation UI. Returns users that belong to the given organization. Admins may only request users from their own organization.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
orgId*string
Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/user-snapshots/orgs/string/users"{ "users": [ { "_id": "64ee9a8b1e7f2a0011223399", "fullName": "Alex Rep", "email": "alex@acme.example", "accessRole": "DEPARTMENT_HEAD" }, { "_id": "64ee9a8b1e7f2a001122339a", "fullName": "Sam Closer", "email": "sam@acme.example", "accessRole": "SALES_REP" } ]}